Уразливості в плагінах для WordPress №205

23:59 02.12.2015

Продовжуючи тему уразливостей в плагінах для WordPress, пропоную вам інформацію про дірки в інших плагінах для WP.

Цього разу повідомляю про уразливості в плагінах Acobot Live Chat And Contact Form, Cart66, Contact Form DB, WP EasyCart, Easing Slider. Для котрих з’явилися експлоіти.

  • WordPress Acobot Live Chat And Contact Form 2.0 CSRF / XSS (деталі)
  • WordPress Cart66 Lite 1.5.4 Cross Site Scripting (деталі)
  • WordPress Contact Form DB 2.8.26 Cross Site Scripting (деталі)
  • WordPress WP EasyCart Unrestricted File Upload (деталі)
  • WordPress Easing Slider 2.2.0.6 Cross Site Scripting (деталі)

Користувачам даних плагінів варто або оновити їх, або власноруч виправити дірки. В якості тимчасового рішення, поки не будуть виправлені чи оновлені плагіни, можна їх виключити в адмінці.


Leave a Reply

You must be logged in to post a comment.